@charset "utf-8";

@import url("../../common/css/common_second.css");

/*************************************************************

	JEMA common_third.css（第3階層）

***************************************2011.02***************/

/*mainContents
----------------------------------------------------*/

div#mainContents {
	float:right;
	margin:0;
	}
div#mainContents h2 {
	background:url(../images/title_bg_h2.gif) no-repeat;
	height:50px;
	line-height:50px;
	font-size:16px;
	font-weight:bold;
	text-indent:20px;
	}

div#mainContents h3 {
	background:url(../images/title_bg_h3.gif) no-repeat;
	margin:35px 0 20px;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
	text-indent:20px;
	}
div#mainContents div.textArea p {
	margin:0 20px 20px;
	/*text-indent:0em;*/
	}
	
div#mainContents h4 {
	background:url(../images/title_bg_h4h3.gif) no-repeat;
	margin:35px auto 20px;
	height:30px;
	width:650px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	text-indent:15px;
	}
div#mainContents h5 {
	background:url(../images/title_bg_h5h4.gif) no-repeat;
	margin:35px auto 20px;
	height:28px;
	width:650px;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	text-indent:0px;
	}
	
/*mainContents mainCol トピックス一覧
----------------------------------------------------*/
div#mainContents div.mainCol {
	border:none;
	width:688px;
	margin:0 0 40px;
	}

/*Left
----------------------------------------------------*/
div#leftArea {
	width:230px;
	float:left;
	}
	
	
/*subNavi&info---------------------------------*/
div#leftArea div#subNavi h4,
div#leftArea div#info h4 {
	background:url(../images/subnavi_title_bg.gif) no-repeat;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-indent:20px;
	}
	
div#leftArea div#info h4 {
	background:url(../images/subinfo_title_bg.gif) no-repeat;
	}
div#leftArea div#info {
	margin:35px 0 80px;
	}

div#leftArea div#subNavi ul,
div#leftArea div#info ul {
	margin:1px 0 0;
	background:url(/Japanese/common/images/subinfo_side.gif) repeat-y;
	border-top:1px solid #ccc;
	padding:0;
		width:230px;
	}
div#leftArea div#subNavi ul li,
div#leftArea div#info ul li{
	border-bottom:1px solid #ccc;
		width:228px;
		margin-left:1px;
		list-style-position:outside;
	}
	
	/*1行対応--------------------*/
	div#leftArea div#subNavi ul li,
	div#leftArea div#subNavi ul li a,
	div#leftArea div#info ul li,
	div#leftArea div#info ul li a {
		background:url(/Japanese/common/images/sub_navi_back_free.gif) no-repeat;
		background-color:#ffffff;
		position:relative;
		min-height:19px;
		height: auto !important;
		_height: 38px;
		}
		
	div#leftArea div#subNavi ul li a,
	div#leftArea div#info ul li a {
		display:block;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #ffffff;
		width:190px;
		margin:0 1px 0 1px;
		padding-left:36px;
		padding-top:9px;
		padding-bottom:9px;
		}
		
		div#leftArea div#subNavi ul li a:hover,
		div#leftArea div#subNavi ul li.on a,
		div#leftArea div#info ul li a:hover {
		background-position:0 -124px;
		background-color:#e6e6e6;
			}
			
	/*2行対応----------------------*/
	div#leftArea div#subNavi ul li.line02,
	div#leftArea div#subNavi ul li.line02 a,
	div#leftArea div#info ul li.line02,
	div#leftArea div#info ul li.line02 a,
	div#leftArea div#subNavi ul li.line02On,
	div#leftArea div#subNavi ul li.line02On a {
		width:230px;
		height:53px;
		background:url(../../common/images/sub_navi_back02.gif) no-repeat;
		line-height:18px;
		text-indent:0;
		padding:9px 0 0 36px;
		}
	div#leftArea div#subNavi ul li.line02,
	div#leftArea div#info ul li.line02,
	div#leftArea div#subNavi ul li.line02On {
		padding:0;
		}

			div#leftArea div#subNavi ul li.line02 a:hover,
			div#leftArea div#subNavi ul li.line02On a,
			div#leftArea div#subNavi ul li.line02On a:hover,
			div#leftArea div#info ul li.line02 a:hover {
				background:url(../../common/images/sub_navi_back02.gif) no-repeat 0 -53px;
				height:53px;
				line-height:18px;
				text-indent:0;
				padding:9px 0 0 36px;
				}
	
			/*IE6 IE7*/
			* html div#leftArea div#subNavi ul li.line02 a,
			* html div#leftArea div#info ul li.line02 a,
			* html div#leftArea div#subNavi ul li.line02On a {
				width:194px;
				height:44px;
				}
			* html div#leftArea div#subNavi ul li.line02 a:hover,
			* html div#leftArea div#subNavi ul li.line02On a,
			* html div#leftArea div#subNavi ul li.line02On a:hover,
			* html div#leftArea div#info ul li.line02 a:hover {
				height:44px;
				}		
	/*3行対応----------------------*/
	div#leftArea div#subNavi ul li.line03,
	div#leftArea div#subNavi ul li.line03 a,
	div#leftArea div#info ul li.line03,
	div#leftArea div#info ul li.line03 a,
	div#leftArea div#subNavi ul li.line03On,
	div#leftArea div#subNavi ul li.line03On a {
		width:230px;
		height:71px;
		background:url(../../common/images/sub_navi_back03.gif) no-repeat;
		line-height:18px;
		text-indent:0;
		padding:9px 0 0 36px;
		}
	div#leftArea div#subNavi ul li.line03,
	div#leftArea div#info ul li.line03,
	div#leftArea div#subNavi ul li.line03On {
		padding:0;
		}
			div#leftArea div#subNavi ul li.line03 a:hover,
			div#leftArea div#subNavi ul li.line03On a,
			div#leftArea div#subNavi ul li.line03On a:hover,
			div#leftArea div#info ul li.line03 a:hover {
				background:url(../../common/images/sub_navi_back03.gif) no-repeat 0 -71px;
				height:71px;
				line-height:18px;
				text-indent:0;
				padding:9px 0 0 36px;
				}
			div#leftArea div#info ul li.line03,
			div#leftArea div#info ul li.line03 a {
				height:64px;
				}
			
			/*IE6-----------------------------------------------*/
			* html div#leftArea div#subNavi ul li.line03 a,
			* html div#leftArea div#info ul li.line03 a,
			* html div#leftArea div#subNavi ul li.line03On a {
				width:194px;
				height:62px;
				}
			* html div#leftArea div#subNavi ul li.line03 a:hover,
			* html div#leftArea div#subNavi ul li.line03On a,
			* html div#leftArea div#subNavi ul li.line03On a:hover,
			* html div#leftArea div#info ul li.line03 a:hover {
				height:62px;
				}
			/*IE6-----------------------------------------------*/	

/* add110319 by katoh@NP mainContents
-------------------------------------*/

/* 日付 */
p.reference {
	font-size: 83.3%;
	margin: 0;
	text-align: right;
}

div.title p {
	color: #787878;
	font-size: 83.3%;
	font-weight: bold;
	margin: 0;
}



/* 追加 */

div#mainContents ol{
	margin:0 40px;
}

div#mainContents .contentsListArea ul{
	margin:0 20px 20px;
}

div#mainContents .contentsListArea ul li{
	padding:0 0 10px 0px;
	margin:0 0 0 20px;
	list-style:disc;
	list-style-position: outside;
}
div#mainContents ul.contentsList{
	margin:0 20px 20px;
}

div#mainContents ul.contentsList li{
	padding:0 0 0px 0px;
	margin:0 0 0 20px;
	list-style:disc;
	list-style-position: outside;
}

div#mainContents div.textArea p.readMore {
	margin:0 20px 20px;
	text-indent:0;
}
div#mainContents div.textArea p.readMore a{
	text-decoration:underline;
}



/* アイコン表示 */
/*.pdfIcon,
.exlIcon,
.wordIcon  {
	vertical-align:bottom;
	margin-left:15px;
	margin-right:5px;
}*/

.pdfTitle{
	vertical-align:bottom;
	min-height:28px;
	height: auto !important;  
	height: 28px;  
	margin-right: 0.5em;
}

dl.dateLink{
	margin:0 0 0 20px;
	padding:0;
	position:relative;
	min-height:28px;
	height: auto !important;  
	height: 28px; 
}

	dl.dateLink dt{
		width:6em;
		position:absolute;
		bottom:0;
	}

	dl.dateLink dd{
		margin:-1.5em 0 0 6em;
		position:absolute;
		bottom:0;
	}

.contentsListArea{
	margin-top:20px;
}



/* navigation sub */
#navi_sub li.on {
	color:#ee430b;
	white-space: nowrap;
}
#navi_sub {
	width: 565px;
	list-style: none;
	margin:0 20px 20px;
}
#navi_sub li {
	float: left;
	margin: 0 0 6px 0;
	padding: 0 0.5em;
	border-left: 1px solid #666666;
}
#navi_sub li.edgechild {
	border-right: 1px solid #666666;
}

 #navi_sub li.clear {
	border-right:none;
	border-left:none;
	float:none;
	clear:both;
	height:0;
	width:0;

}
#navi_sub li a {
	white-space: nowrap;
}
#ｃ li a.active {
	font-weight: bold;
	color: #EE430B;
}


/*photoArea
-------------------------------*/
div.photoArea p {
	text-align:center;
	margin:20px 0;
	}
div.photoArea table {
	width:80%;
	margin:0px auto 20px;
	}
